您似乎还未注册一个账号?我们强烈推荐您点击此处创建一个账户。|如果您在H萌娘上发现某些内容错误/空缺/不中立,请勇于按右上角编辑按钮!

Mainpage/styles.css:修订间差异

H萌娘,万物皆可H的百科全书!
跳转到导航 跳转到搜索
BakeWater已使用非默认内容模型“已过滤的CSS”创建页面Mainpage/styles.css
 
无编辑摘要
第1行: 第1行:
.mainpage-scrollable-table .wikitable {
height: 500px;
overflow-y: scroll;
display: block;
}


.mainpage-scrollable-table .wikitable tr:first-child {
position: sticky;
top: 0;
}

2022年12月18日 (日) 00:20的版本

.mainpage-scrollable-table .wikitable {
	height: 500px;
	overflow-y: scroll;
	display: block;
}

.mainpage-scrollable-table .wikitable tr:first-child {
	position: sticky;
	top: 0;
}